{
  "idCTAConsentTitle": "Permitir que as atualizações automáticas utilizem o Outlook",
  "idCTAConsentBody": "Para aceder ao seu calendário e correio no Outlook, terá de permitir atualizações automáticas. Pode sempre alterar esta permissão mais tarde nas definições.",
  "idResetOutlookDialogTitle": "Reparar o Outlook",
  "idResetOutlookDialogBody": "Esta ação irá limpar as definições locais e quaisquer dados não guardados do Outlook. Pretende continuar?",
  "idRecoveryModeOutlookDialogTitle": "Reparar o Outlook",
  "idRecoveryModeOutlookDialogBody": "O Outlook está com dificuldades em iniciar. Que tal começar apenas com o essencial?",
  "idRepairOutlookDialogTitle": "O Outlook está com dificuldades em iniciar",
  "idRepairOutlookDialogBody": "O Outlook irá reparar-se ao eliminar as definições locais e os dados não guardados. Continuar?",
  "idComprehensiveRecoveryDialogTitle": "Reparar o Outlook",
  "idComprehensiveRecoveryDialogBody": "O Outlook encontrou um problema inesperado. Que tal começar apenas com o essencial?"
}